body, table, tr, th, td, pre, h1, h2, h3, h4, h5, div {
	font-family:  Verdana;
	color: #000000;
}
body {
	font-size: 11pt;
	background: #ffffff url(texture.jpg) repeat top center;
	margin: 0px 0px 0px 0px; 
}
h1 {	font-size: 11pt;
}
h2 {	font-size: 11pt;
}
h3 {	font-size: 11pt;
}
h4 {	font-size: 11pt;
	color: #804d66;
	margin: 12px 0px 0px 0px; 
	border-bottom: dotted 2px #cc9999;
}
h5 {	font-family:  Tahoma;
	font-size: 14pt;
	font-weight: normal;
	color: #800000;
	margin: 12px 0px 4px 0px; 
}
input, select, textarea {	font-family:  Verdana;
}
table {	font-size: 11pt;
}
th {	font-size: 11pt;
}
td {	font-size: 11pt;
}
hr {	font-size: 10pt;
	color: #cc9999;
	background: #cc9999;
	height: 0px;
}
a:link {
	color: #0000f0;
	text-decoration: none;
}
a:visited {
	color: #663399;
	text-decoration: none;
}
a:active {
	color: #ffff00;
	background-color: #990000;
	text-decoration: none;
}
a:hover {
	color: #ffff00;
	background-color: #990000;
	text-decoration: underline;
}
h1.webit_header {
	font-family:  Georgia;
	font-size: 15pt;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
	padding: 0px 0px 0px 0px; 
	background: #000000 url(orangegrad.jpg) repeat-x top left;
	margin: 0px -10px 4px -10px; 
}
h2.webit_header {
	font-family:  Georgia;
	font-size: 21pt;
	font-weight: normal;
	line-height: 100%;
	color: #ff6c00;
	padding-bottom: 2px;
	margin: 10px -10px 10px 0px; 
	border-bottom: solid 2px #9f6335;
}
a.webit_menu:link, a.webit_menu:active {color: #6600ff}
a.webit_menu:visited {color: #663399}
td.webit_menu {
	font-family:  Arial;
	font-size: 11pt;
	padding-left: 10px;
	padding-right: 10px;
	background: #000000;
}
font.tocframe {
	font-family:  Verdana;
	font-size: 10pt;
}
div.tocframe, div.tocframe pre {
	font-family:  Arial;
}
div.tocframe pre a:link, div.tocframe pre a:active {color: #000000}
div.tocframe pre a:visited {color: #000000; text-decoration: none; }
body.buttonframe {
	font-family:  Verdana;
	font-size: 10pt;
}
body.arrowframe {
	font-family:  Verdana;
	font-size: 10pt;
}
td.arrowframe {
	font-family:  Verdana;
	font-size: 10pt;
}
td.webitsideframe {
	font-family:  Arial;
}
td.framecontent {
	font-family:  Arial;
}
td.framecontentbkg {
	font-family:  Arial;
	padding-left: 20px;
	padding-right: 10px;
	background: #ffffff url(curve-16.jpg) no-repeat top left;
}
table.tocframe {
	font-family:  Arial;
}
h3.webit_header {
	font-family:  Tahoma;
	font-size: 12pt;
	line-height: 100%;
	text-align: right;
	color: #9f6335;
	margin: 4px 0px 0px 0px; 
}
td.webit_menu2 {
	font-family:  Arial;
	color: #ffffff;
	padding-left: 10px;
	background: #0b0505;
}
a.webit_menu2:link, a.webit_menu2:active {color: #ffbf99}
a.webit_menu2:visited {color: #d8775a}
td.webit_index {
	font-family:  Arial;
	padding-left: 10px;
	padding-right: 10px;
	background: #ffffff;
}
td.topic {
	font-family:  Georgia;
	font-size: 15pt;
	color: #ffffff;
	padding: 1px 0px 2px 5px; 
	background: #ff6c00 url(orangegrad.jpg) repeat-x top left;
	margin-right: 10px;
}
td.webit_popup {
	font-family:  Arial;
	padding: 0px 12px 0px 12px; 
	background: #ffffff;
}
td.loginfo {
	font-family:  Arial;
	font-size: 12pt;
	text-align: center;
	color: #ffffff;
	background: #9f6335;
}
td.webit_menu { vertical-align: top; }
td.testnum {
	font-family:  Arial;
	font-size: 12pt;
	font-weight: bold;
	text-align: right;
	color: #ffffff;
	background: #ff6c00;
	border-right: double 3px #ffffff;
}
td.testquest {
	font-family:  Arial;
	font-size: 12pt;
	background: #faece2;
}
.webit_search {
	font-family:  Arial;
	background: #ff80ff;
}
#footer {
	background: #ffffff ;
}
a.#verse {
	color: #000000;
}
a:active#verse {
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}
a:hover#verse {
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	margin: 8px 40px 8px 40px;
}
h3.notice {
	background-color: #e0d8e8;
	border: dotted 1px #330099;
	color: #330099;
	font-size: 11pt;
	font-weight: normal;
	padding: 6px 0px 6px 0px;
	text-align: center;
}
span.sup {
	color: #993300;
	font-size: 9px;
	margin-right: 2px;
	vertical-align: 4px;
}
td.webit_popupolli {
	list-style: decimal;
}
